.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.512068px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._e{width:283.887790px;}
._11{width:291.008028px;}
._c{width:350.245781px;}
._f{width:370.173709px;}
._13{width:378.796622px;}
._10{width:386.467258px;}
._12{width:415.987849px;}
._9{width:425.929971px;}
._7{width:431.320384px;}
._b{width:434.068009px;}
._a{width:448.321588px;}
._4{width:450.186829px;}
._14{width:489.064198px;}
._5{width:492.047708px;}
._d{width:509.472632px;}
._8{width:555.304245px;}
._6{width:578.067163px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:394.094613px;}
.y3{bottom:407.254406px;}
.y2{bottom:420.414199px;}
.y1{bottom:433.573992px;}
.y28{bottom:504.636874px;}
.y27{bottom:526.569862px;}
.y26{bottom:548.502851px;}
.y25{bottom:570.435839px;}
.y24{bottom:592.368828px;}
.y23{bottom:614.301816px;}
.y22{bottom:636.234804px;}
.y21{bottom:658.167793px;}
.y20{bottom:680.100781px;}
.y1f{bottom:702.033769px;}
.y1e{bottom:723.966758px;}
.y1d{bottom:745.899746px;}
.y1c{bottom:767.832735px;}
.y1b{bottom:789.765723px;}
.y1a{bottom:811.698711px;}
.y19{bottom:833.631700px;}
.y18{bottom:855.564688px;}
.y17{bottom:877.497676px;}
.y16{bottom:904.694582px;}
.y15{bottom:940.664683px;}
.y14{bottom:958.211074px;}
.ye{bottom:969.616228px;}
.y13{bottom:975.757464px;}
.y12{bottom:993.303855px;}
.y11{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1052.961584px;}
.yd{bottom:1088.931684px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:656.673672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.914478pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._e{width:235.583313pt;}
._11{width:241.492017pt;}
._c{width:290.650264pt;}
._f{width:307.187387pt;}
._13{width:314.343082pt;}
._10{width:320.708533pt;}
._12{width:345.206095pt;}
._9{width:353.456531pt;}
._7{width:357.929747pt;}
._b{width:360.209854pt;}
._a{width:372.038138pt;}
._4{width:373.586001pt;}
._14{width:405.848253pt;}
._5{width:408.324109pt;}
._d{width:422.784123pt;}
._8{width:460.817330pt;}
._6{width:479.707060pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:327.038068pt;}
.y3{bottom:337.958677pt;}
.y2{bottom:348.879286pt;}
.y1{bottom:359.799895pt;}
.y28{bottom:418.771186pt;}
.y27{bottom:436.972201pt;}
.y26{bottom:455.173217pt;}
.y25{bottom:473.374232pt;}
.y24{bottom:491.575247pt;}
.y23{bottom:509.776263pt;}
.y22{bottom:527.977278pt;}
.y21{bottom:546.178294pt;}
.y20{bottom:564.379309pt;}
.y1f{bottom:582.580325pt;}
.y1e{bottom:600.781340pt;}
.y1d{bottom:618.982356pt;}
.y1c{bottom:637.183371pt;}
.y1b{bottom:655.384387pt;}
.y1a{bottom:673.585402pt;}
.y19{bottom:691.786417pt;}
.y18{bottom:709.987433pt;}
.y17{bottom:728.188448pt;}
.y16{bottom:750.757708pt;}
.y15{bottom:780.607373pt;}
.y14{bottom:795.168185pt;}
.ye{bottom:804.632713pt;}
.y13{bottom:809.728998pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:873.796572pt;}
.yd{bottom:903.646237pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:544.938403pt;}
}
